﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.645
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodeFirstNewDatabaseSample", "CodeFirstNewDatabaseSample\CodeFirstNewDatabaseSample.csproj", "{9AE988E6-35DF-4489-859C-28A0052CF196}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9AE988E6-35DF-4489-859C-28A0052CF196}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AE988E6-35DF-4489-859C-28A0052CF196}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AE988E6-35DF-4489-859C-28A0052CF196}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AE988E6-35DF-4489-859C-28A0052CF196}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45DD310F-96F6-454F-80EC-D42E0312908E}
	EndGlobalSection
EndGlobal
